RubyGems Navigation menu

active_model-better_errors 1.6.7

API consumable error messages with ActiveModel::Errors drop-in compatibility.

Versies:

  1. 1.6.7 - February 13, 2014 (20 KB)
  2. 1.6.6 - February 12, 2014 (20 KB)
  3. 1.6.5 - January 12, 2014 (19 KB)
  4. 1.6.3 - January 23, 2013 (16 KB)
  5. 1.6.2 - January 23, 2013 (16 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (1):

Eigenaren:

Authors:

  • Aaron Qian, Byron Anderson

SHA 256 checksum:

a72d690d40a89dfd1eb29dc5aaa666622eec073b5112aa2bf21cfcaedc61c09e

Total downloads 423.968

Voor deze versie 393.110

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: Geen

Links: